none
Downgrade Version Installation RRS feed

  • Question

  • I am using Windows Vista OS with the latest .Net FRamework, I think 3.xx version of .Net is installed on my machine.

    But I recently installed a S/W and it need .net 1.1 to work, So is it possible for me to install the 1.1 over the latest version of .net. 

    Will it impact the way my OS or any other programs work. What should be done? Can anyone give me an advise t me please? 
    just want to learn more
    Wednesday, December 10, 2008 11:23 AM

Answers

All replies